hadoop-common-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Harsh J <ha...@cloudera.com>
Subject Re: Eclipse plugin and Hadoop 1.0.0
Date Tue, 03 Jan 2012 13:49:55 GMT
Here is a build against Eclipse 3.7 (May work with other versions), and Hadoop 1.0.0: http://dl.dropbox.com/u/24999702/Apache/hadoop-eclipse-plugin-1.0.0.jar

Should work.

On 03-Jan-2012, at 6:48 PM, Harsh J wrote:

> Chris,
> 
> You'd need to build from your distribution's src/contrib/eclipse
> source directory. You can also reuse a jar that's built at least for
> 0.20.205, but am not aware of a pre-built location presently. Do check
> the $HADOOP_HOME/contrib directory if it is already present in the
> downloaded distribution.
> 
> On Tue, Jan 3, 2012 at 6:32 PM, chris 0 <viscousplacebo@gmail.com> wrote:
>> No I sourced the dev plugin from
>> http://code.google.com/p/hadoop-eclipse-plugin/
>> So if I build it myself from that sourcecode, it'd probably work?
>> 
>> cheers
>> 
>> Chris
>> 
>> On Tue, Jan 3, 2012 at 12:59 PM, Harsh J <harsh@cloudera.com> wrote:
>> 
>>> Chris,
>>> 
>>> Did you build the plugin yourself or sourced it from somewhere else?
>>> Building your own plugin JAR and using that mostly always works.
>>> 
>>> On 03-Jan-2012, at 6:25 PM, chris 0 wrote:
>>> 
>>>> Has anyone managed to get the eclipse plugin
>>>> working with Hadoop 1.0.0, I keep getting
>>>> errors such as:
>>>> 
>>>> Caused by: java.io.IOException: Call to /192.168.1.200:50010 failed on
>>>> local exception: java.io.EOFException
>>>> 
>>>> cheers
>>>> 
>>>> Chris
>>> 
>>> 
> 
> 
> 
> -- 
> Harsh J


Mime
View raw message